*{
  margin: 0;
  text-decoration: none;
}

body {
  display: flex;
  flex-direction: column;
}

header {
  order:1;
  display:flex;
  justify-content: space-between;
  flex-direction: row;
  height: 120px;
  width: 100%;
  background-color: #D8BFD8;
  margin-bottom: 1%;
}

.logo {
  order: 2;
  margin-right: 20%;
  margin-top: 3%;
  color: #815991;
  font-size: 45px;
  font-style: italic;
}

.logo-img {
  order: 1;
  width:100px;
  height:100px;
  margin-top: 10px;
  margin-left: 10%;
  margin-bottom: 10px;
}

.content {
  order:2;
  height: 4%;
  background-color: #ffcbdb;
  display:flex;
  justify-content: space-between;
  padding: 1% 15%;
  text-align: center;
  flex-direction: column;
  margin: 1% 0%;

}

nav a {
  color: #815991;
}

.content1 {
  order: 3;
  display:flex;
  flex-direction: column;
  margin: 1% 0%;
}

.s1 {
  order: 1;
  background-color: #ebc7df;
  padding: 1%;
  margin-bottom: 1%;
}

table {
   width: 70%;
   border-collapse: collapse;
}
td, th {
   border: 1px solid black;
   padding: 3px 7px 2px 7px;
}
th {
   text-align: left;
   padding: 5px;
   background-color: #4D575D;
}
tr:nth-child(2n+1) { background-color: blue; }
tr:nth-child(2n) { background-color: purple; }

.s2 {
  order: 3;
  background-color: #ebc7df;
  padding: 1%;
  margin-bottom: 1%;
}

.s3 {
  order: 2;
  background-color: #ebc7df;
  padding: 1%;
  margin-bottom: 1%;
}

footer {
  order: 3;
  display: flex;
  width:100%;
  background-color: #D8BFD8;
  font-style: italic;
  line-height: 10vh;
  color: #815991;
  font-size: 35px;
}

@media all and (orientation: landscape)
{
  .logo{
    font-size: 45px;
    margin-right: 40%;
  }

  .s2 {
    order: 2;
  }

  .s3 {
    order: 3;
  }

  .content {
  margin: 1% 10%;
  flex-direction: row;
  }

  .content1 {
  margin: 1% 10%;
  }
}
